#mc_signup_form .mc_input{
	display: block;
	width: 100%;
	margin-bottom: 5px;
	background: #F7F8F6;
	border: 0;
	font-size: 11px;
	line-height: 24px;
	padding: 0 5px;
	font-family: 'Avenir LT Std 35 Light';
	font-weight: 200;
}

#mc_signup_form .mc_var_label,
#mc-indicates-required,
.mc_header_address, 
.mc_email_format,
.mc_email_options,
.mc_header_address, .mc_email_format{
	display: none !important;
}

#mc_signup_submit{
	text-transform: uppercase;
	border: 0;
	background: none;
	padding: 0;
	font-size: 11px;
	margin-top: 15px;
	color: #007daf;
	font-family: 'Avenir LT Std 35 Light';
	font-weight: 200;
	width: 100% !important;
	text-align: left;
}

.submit-wrap{
	text-align: right;
}